## trivial-features 20200115.git9d1d659

=== debian/changelog ===
trivial-features (20200115.git9d1d659-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to S-V 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 19:13:35 +0100
