## trivial-features 20200702.gite7bb968

=== debian/changelog ===
trivial-features (20200702.gite7bb968-1) unstable; urgency=medium

  * New upstream snapshot
  * Disable clisp autopkgtest on i386, it is not reliable there
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 11 Dec 2020 14:13:52 +0100
