=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/trivial-features/trivial-features \
HEAD debian uupdate
