## trivial-features 20210228.gitf6e8dd7

=== debian/changelog ===
trivial-features (20210228.gitf6e8dd7-2) unstable; urgency=medium

  * clisp-32bit.patch: new patch, fixes the 32-bit feature on CLISP.
    This is needed for CFFI 0.24.1 (see #999799)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 24 Nov 2021 16:05:31 +0100

trivial-features (20210228.gitf6e8dd7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.
  * Add more fields to debian/upstream/metadata

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 12 Nov 2021 15:59:19 +0100
