=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.cliki.net/trivial-features
 Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-features.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-features
