## trivial-features 20230607.gitd249a62

=== debian/changelog ===
trivial-features (20230607.gitd249a62-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20230607.gitd249a62
  * Updated Standards-Version, no changes
  * clisp-32bit got applied upstream, removing

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 28 Nov 2024 08:32:47 +0100
