## trivial-features 20250129.git18a5cfa

=== debian/changelog ===
trivial-features (20250129.git18a5cfa-2) unstable; urgency=medium

  * Source only upload to migrate to testing

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 08 Apr 2025 12:24:26 +0200

trivial-features (20250129.git18a5cfa-1) unstable; urgency=medium

  * New upstream version 20250129.git18a5cfa
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 08 Mar 2025 14:06:50 +0100
