=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,4 @@
 Test-Command: clisp -norc debian/tests/runtests.lisp
 Depends: @, clisp, cl-rt, cl-cffi, cl-alexandria
 Restrictions: allow-stderr
+Architecture: !i386
